/* @override 
	http://capitalmoulding.fathost.ie/wp-content/themes/flatsome-child/style.css?ver=2.7.6 */

/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

div.left-text.left {
font-size: 18px!important;
	
}

#top-bar div.row div.large-12.columns div.left-text.left div.html a {
	color: white;
	font-size: 22px;
	font-weight: bold;
}

#text-3 div.textwidget a {
	color: white;
	font-size: 24px;
}

#text-3 div.textwidget h3 {
	color: white;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}